# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
# All strings must be less than 600 chars.
[Strings]
Title=Tik'ex ruwäch ri Firefox Developer Edition
Info=Firefox Developer Edition nuk'ëx ri', xtitikïr pa jumej…
MozillaMaintenanceDescription=Ri samaj richin rujosq'ixik Mozilla, nujikib'a' ri' chi k'o pa ruq'a' ri ruk'isib'äl chuqa' ri ütz ruwäch chi Mozilla Firefox pan akematz'ib'. Nak'ëx ruwäch ri Firefox janila k'atzinel chi re ri achajinïk pa k'amaya'l, ruma ri' ri Mozilla nuchilab'ej chawe chi junelïk titzije' re samaj re'.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
